Subject: Re: suggested forcedeth updates....

From: Rask Ingemann Lambertsen <[email-masked]>
Date: Wed, 19 Nov 2003 12:48:45 +0100

On Mon, Nov 17, 2003 at 11:07:15PM -0500, Alexander Zapatka wrote:

> that way you can modprobe/insmod with debug=1 and debuging works... or you 
> can just load it, or load it with debug=0 and no debuging info is printed.
> 
> just thought it might be a nice addition.

Even better would be to use the NETIF_MSG_* flags defined in
linux/netdevice.c and to be able to use ethtool to change the setting at
runtime.

-- 
Regards,
Rask Ingemann Lambertsen